<?
include_once "../SYSTEM/include/functions.php";
include_once "../SYSTEM/include/mysql.php";
include_once "../SYSTEM/include/param.php";
include_once "../SYSTEM/include/ban.php";
include_once "../SYSTEM/include/sess.php";
include_once "../SYSTEM/include/ban_2.php";
include_once "../SYSTEM/include/theme.php";
$mesto='Читает правила';
$title='Правила';
head();


echo "<div class=\"h\">Правила</div><hr />\n";
if ($mail_in_new>0)echo "<div class=\"privat\"><img src=\"../SYSTEM/themes/$them/img/mail0.gif\" alt=\"\" /> <a href=\"../mail.php?act=in\">Приват</a> [$mail_in_new]</div><hr />\n";



$pravila=str_replace("\n","<br />",str_replace("\r","<br />",str_replace("\r\n","<br />",implode("",file("../SYSTEM/data/pravila.txt")))));
echo "<div class=\"opis\">$pravila</div>\n";
echo "<hr />\n";
echo "<a href=\"../index.php\">&lt;&lt; На главную</a>\n";

foot();
?>
